{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v6.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v6.0": {
      "Totoro.Util/1.0.0": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.2",
          "System.Drawing.Common": "6.0.0",
          "System.Management": "6.0.0",
          "Totoro.Util.WPF.MVVM": "1.0.0"
        },
        "runtime": {
          "Totoro.Util.dll": {}
        }
      },
      "Microsoft.Win32.SystemEvents/6.0.0": {},
      "Newtonsoft.Json/13.0.2": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.2.27524"
          }
        }
      },
      "System.CodeDom/6.0.0": {},
      "System.Drawing.Common/6.0.0": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "6.0.0"
        }
      },
      "System.Management/6.0.0": {
        "dependencies": {
          "System.CodeDom": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Management.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net6.0/System.Management.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "Totoro.Util.WPF.MVVM/1.0.0": {
        "runtime": {
          "Totoro.Util.WPF.MVVM.dll": {}
        }
      }
    }
  },
  "libraries": {
    "Totoro.Util/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Win32.SystemEvents/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hqTM5628jSsQiv+HGpiq3WKBl2c8v1KZfby2J6Pr7pEPlK9waPdgEO6b8A/+/xn/yZ9ulv8HuqK71ONy2tg67A==",
      "path": "microsoft.win32.systemevents/6.0.0",
      "hashPath": "microsoft.win32.systemevents.6.0.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-R2pZ3B0UjeyHShm9vG+Tu0EBb2lC8b0dFzV9gVn50ofHXh9Smjk6kTn7A/FdAsC8B5cKib1OnGYOXxRBz5XQDg==",
      "path": "newtonsoft.json/13.0.2",
      "hashPath": "newtonsoft.json.13.0.2.nupkg.sha512"
    },
    "System.CodeDom/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CPc6tWO1LAer3IzfZufDBRL+UZQcj5uS207NHALQzP84Vp/z6wF0Aa0YZImOQY8iStY0A2zI/e3ihKNPfUm8XA==",
      "path": "system.codedom/6.0.0",
      "hashPath": "system.codedom.6.0.0.nupkg.sha512"
    },
    "System.Drawing.Common/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NfuoKUiP2nUWwKZN6twGqXioIe1zVD0RIj2t976A+czLHr2nY454RwwXs6JU9Htc6mwqL6Dn/nEL3dpVf2jOhg==",
      "path": "system.drawing.common/6.0.0",
      "hashPath": "system.drawing.common.6.0.0.nupkg.sha512"
    },
    "System.Management/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sHsESYMmPDhQuOC66h6AEOs/XowzKsbT9srMbX71TCXP58hkpn1BqBjdmKj1+DCA/WlBETX1K5WjQHwmV0Txrg==",
      "path": "system.management/6.0.0",
      "hashPath": "system.management.6.0.0.nupkg.sha512"
    },
    "Totoro.Util.WPF.MVVM/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}